Subject: Re: bug#27613: [PATCH] Support all perl variable declarators and prefixes

From: Jefferson Carpenter <[email-masked]>
Date: Wed, 23 Aug 2017 16:09:33 -0500

Thanks for looking it over.  No, I have not done copyright assignment.

On Sun, Aug 20, 2017 at 9:27 PM, <[email-masked]> wrote:

> Jefferson Carpenter <[email-masked]> writes:
>
> > Syntax highlight declarators and prefixes, and add all variable
> > definitions to imenu.
>
> Looks good to me.  Have you done copyright assignment for Emacs?  (The
> patch is small enough to apply regardless, I only ask to know whether I
> should mark it as such or not.)
>